.modal-container div {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  position: relative;
  gap: 1rem;
  max-width: 400px;
}

.message {
  padding: 0.5em;
  border: 1px #bf6a00 solid;
  color: #bf6a00;
  background: #f9f7bf;
  width: 100%;
  margin: 0;
}

button.resendCode {
  background: transparent;
  color: #4a7408;
  text-decoration: underline;
}

button.resendCode:disabled {
  text-decoration: none;
  color: inherit;
}

button.secondary-button {
  color: #296D3B;
  border: 1px #296D3B solid;
  background: white;
}

div.buttons {
  flex-direction: row;
}
